Subject: Re: [FAQ?] Rationale for git's way to manage the index

From: "J. Bruce Fields" <[email-masked]>
Date: Wed, 9 May 2007 13:29:14 -0400

On Wed, May 09, 2007 at 07:26:22PM +0200, Petr Baudis wrote:
> There is some workflow-related discussion accumulated over years in
> Documentation/howto/, some of them also already suffering quite of a
> bitrot.  :-(

Yup.  I think we should one-by-one update those and suck them into the
manual.  (Patches accepted!)

--b.